Attention! .NET FRAMEWORK 4.8 won’t be supported!


Attention! .NET FRAMEWORK 4.8 won’t be supported!
Atom Reply
11/24/2020


Dear friends please pay attention that,

framework-algo-trading-news.png

currently we support two platforms .NET FRAMEWORK 4.8 и .NET CORE 3.1, however by the end of this year we will migrate to .NET 5 (the line of .NET CORE)!

Please be aware that .NET FW

will no longer be supported

, to get all necessary updates, kindly move all you code to .NET.CORE!

Have a nice day!




0 Answers


Attach files by dragging & dropping, , or pasting from the clipboard.

loading
clippy